Subject: Re: New SST Volumes for COH
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 16 Mar 2000 01:03:00 -0800 (PST)

I want to make sure Joni sees everyting on CGAS as well. 

[email-masked] on 03/16/2000 08:39:28 AM
To: Chris Germany/HOU/ECT@ECT, "        -         *Goodell, Scott" 
<[email-masked]>
cc: "        -         *Kinney, Doug" <[email-masked]> 
Subject: New SST Volumes for COH

Just a note that as of 4/1/00, CES' SST capacity on TCO will decrease. We have
submitted a request to COH for Storage Capacity and Transport (FSS & SST) for
the 00-01 season. COH should have the actual numbers late Friday, but I have
made a guesstimate below. You only get 50% of your Oct-Mar WD capacity for
Apr-Sep Inj, which could be around 50,000 dth/d. The numbers below are from
3/00, so 4/00 should be smaller, but I will forward to you as soon as I can.